@charset "utf-8";

a:hover {
  color: #2723aa !important;
}

body {
  font-family: "microsoft yahei";
  background: url(http://www.wenming.cn/wmzthc/2026wlwmdh/images/banner_wlwmdh2026.jpg) no-repeat center 55px;
}

.banner {
  height: 530px;
}

.inner {
  width: 1200px;
  margin: 0 auto;
}

.title {
  width: 1200px;
  position: relative;
  height: 60px;
  margin: 40px auto;
}

.titleB {
  width: 560px;
  position: relative;
  height: 60px;
  margin: 40px auto;
}

.zt_more {
  position: absolute;
  right: 20px;
  top: 30px;
  font-size: 14px;
}

.zt_more a {
  color: #999;
}

.domPC {
  display: block;
}

.domMb {
  display: none;
}

.mob_banner {
  display: none;
}

.mob_banner img {
  width: 100%;
  height: auto;
  display: block;
}

.hr_50 {
  height: 50px;
}

/*part01*/
.part01 {
  width: 1200px;
  margin: 0 auto;
  height: auto;
  padding: 10px 0;
}

.part01 .topline {
  width: 96%;
  margin: 0 auto;
  background: linear-gradient(to bottom, #ffffff, #e6f3ff);
  padding: 10px;
  border: 1px solid #c1c0e7;
  text-align: center;
}

.part01 .topline img {
  width: 100%;
  height: auto;
}

.part01 .topline h1 {
  font-size: 38px;
  line-height: 70px;
  color: #2723aa;
  text-align: center;
}

.part01 .topline h1 a {
  font-size: 38px;
  line-height: 70px;
  color: #2723aa;
}

.part01 .topline p {
  font-size: 16px;
  line-height: 30px;
  padding-bottom: 10px;
  margin-bottom: 15px;
  color: #333;
  text-align: center;
}

.part01 .topline p span {
  color: #2723aa;
  font-size: 16px;
}

/*part02*/
.part02 {
  width: 100%;
  margin: 0 auto;
  height: auto;
  padding: 0;
  background: url(http://www.wenming.cn/wmzthc/2026wlwmdh/images/bg01_wlwmdh2026.png) no-repeat center bottom;
  padding-bottom: 30px;
}

.part2-left {
  width: 620px;
  height: 350px;
  position: relative;
  float: left;
  margin-top: 10px;
}

.part2-left .part2-left-button-prev {
  background: url(http://www.wenming.cn/wmzthc/xxxcgcxjpwhsx/images/left1.png) no-repeat left top;
  position: absolute;
  left: 10px;
  top: 260px;
  width: 16px;
  height: 28px;
  z-index: 2;
  display: none;
}

.part2-left .part2-left-button-next {
  background: url(http://www.wenming.cn/wmzthc/xxxcgcxjpwhsx/images/right1.png) no-repeat left bottom;
  position: absolute;
  right: 10px;
  top: 260px;
  width: 16px;
  height: 28px;
  z-index: 2;
  display: none;
}

.part2-left .swiper-container {
  width: 620px;
  height: 350px;
  margin: 0 auto;
}

.swiper-slide {
  position: relative;
}

.part2-left .swiper-pagination {
  position: absolute;
  right: 15px;
  text-align: right;
  bottom: 15px;
  z-index: 2;
}

.part2-left .swiper-pagination-switch {
  display: inline-block;
  width: 10px;
  height: 10px;
  background: #ccc;
  margin: 0 3px;
  cursor: pointer;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}

.part2-left .swiper-active-switch {
  background: #fb964c !important;
}

.part2-left .swiper-pagination-bullet {
  margin-left: 8px;
  background: #fff;
  opacity: 0.5;
}

.part2-left .swiper-pagination-bullet-active {
  background: #1b9298 !important;
}

.part2-left .picTitle {
  position: relative;
  width: 620px;
  height: 350px;
  overflow: hidden;
}

.part2-left .picTitle .img img {
  width: 620px;
  height: 350px;
  display: block;
}

.part2-left .picTitle .bg {
  bottom: 0;
  height: auto;
  left: 0;
  position: absolute;
  width: 100%;
  z-index: 10;
  padding: 10px;
  background-image: -webkit-gradient(linear,
      left bottom,
      left top,
      from(rgba(0, 0, 0, 0.502)),
      to(rgba(0, 0, 0, 0)));
  background-image: -webkit-linear-gradient(bottom,
      rgba(0, 0, 0, 0.502) 0,
      rgba(0, 0, 0, 0) 100%);
  background-image: -moz-linear-gradient(bottom,
      rgba(0, 0, 0, 0.502) 0,
      rgba(0, 0, 0, 0) 100%);
  background-image: linear-gradient(0deg,
      rgba(0, 0, 0, 0.502) 0,
      rgba(0, 0, 0, 0) 100%);
  font-size: 20px;
  color: #fff;
  font-weight: 700;
  line-height: 1.2;
  text-align: center;
}

.part2-left .picTitle .name {
  bottom: 0;
  color: #fff;
  height: auto;
  left: 0;
  line-height: 30px;
  overflow: hidden;
  text-indent: 0;
  text-align: center;
  font-size: 19px;
  width: 90%;
  z-index: 11;
}

.part2-left .picTitle .name a {
  color: #fff;
  text-decoration: none;
}

.ywlist {
  width: 540px;
  height: 365px;
  float: right;
  z-index: 10;
  position: relative;
  margin-top: 15px;
}

.ywlist h3 {
  font-size: 20px;
  line-height: 28px;
  color: #333;
  margin-bottom: 6px;
}

.ywlist h3 a {
  font-size: 20px;
  line-height: 28px;
  color: #333;
}

.ywlist p {
  font-size: 14px;
  line-height: 30px;
  color: #666;
  text-indent: 2em;
  margin-top: 5px;
}

.ywlist p a {
  font-size: 16px;
  line-height: 28px;
  color: #666;
}

.ywlist li {
  position: relative;
  font-size: 18px;
  padding: 8px 0 8px 20px;
  line-height: 30px;
  border-bottom: 1px dashed #e1e0e0;
  margin-bottom: 0px;
}

.ywlist li:before {
  position: absolute;
  display: block;
  left: 0;
  top: 25px;
  content: "";
  width: 5px;
  height: 5px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  background: #2621a7;
}

.ywlist li a {
  color: #333;
}

/*part03*/
.tbbd_bg {
  background: url(http://www.wenming.cn/wmzthc/2025wlwmdh/images/bg02_2025wlwmdh.png?v1) no-repeat center bottom;
  padding-bottom: 5px;
}

.part03 {
  width: 1200px;
  display: block;
  margin: 0 auto;
  /* margin-bottom: 40px; */
}

.part03 .imgbox {
  width: 442px;
  height: auto;
  position: relative;
  margin-bottom: 40px;

}

.part03 .imgbox img {
  width: 100%;
  height: auto;
}

.part03 .imgbox .tit { display: none;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 10;
  padding: 5px 10px;
  color: #fff;
  font-size: 16px;
  background: -webkit-gradient(linear,
      left top,
      left bottom,
      from(rgba(0, 0, 0, 0)),
      to(rgba(0, 0, 0, 0.65)));
  background: -webkit-linear-gradient(top,
      rgba(0, 0, 0, 0) 0,
      rgba(0, 0, 0, 0.65) 100%);
  background: -moz-linear-gradient(top,
      rgba(0, 0, 0, 0) 0,
      rgba(0, 0, 0, 0.65) 100%);
  background: linear-gradient(to bottom,
      rgba(0, 0, 0, 0) 0,
      rgba(0, 0, 0, 0.65) 100%);
  text-align: left;
  line-height: 24px;
}

.part03 .imgbox .tit a {
  color: #fff;
  font-size: 16px;
}


.part03 .txtbox {
  width: 722px;
  height: auto;
  position: relative;
}

.hd_more {
  position: absolute;
  right: 20px;
  bottom: -35px;
  font-size: 14px;
}

.hd_more a {
  color: #999;
}

.part03 .txtbox h3 {
  font-size: 20px;
  line-height: 32px;
  color: #000;
  margin-bottom: 10px;
}

.part03 .txtbox h3 a {
  color: #000;
}

.part03 .txtbox p {
  font-size: 16px;
  line-height: 32px;
  color: #666;
  text-indent: 2em;
}

.part03 .txtbox p a {
  font-size: 16px;
  line-height: 32px;
  color: #666;
}

/*列表*/
.zxzz_box {
  padding-bottom: 0px;
}

.content_bg {
  padding-top: 16px;
  width: 100%;
  background: no-repeat center top;
  margin-top: 50px;
}

.zmwz {
  margin-bottom: 20px;
}

.zwmz_cont {
  overflow: hidden;
}

.zmwz_l {
  float: left;
  width: 592px;
}

.zmwz_r {
  width: 560px;
  float: right;
}

.zmwz_list li {
  position: relative;
  font-size: 18px;
  padding: 12px 0 12px 20px;
  line-height: 30px;
  border-bottom: 1px dashed #e1e0e0;
  margin-bottom: 0px;
}

.zmwz_list li:before {
  position: absolute;
  display: block;
  left: 0;
  top: 25px;
  content: "";
  width: 5px;
  height: 5px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  background: #2621a7;
}

.zmwz_list li a {
  color: #333;
}

.zmwz_list li span {
  font-size: 16px;
  position: absolute;
  right: 0;
  bottom: 0;
  color: #666666;
  line-height: 64px;
}

.zmwz_listFx {
  background: #e8f3ff;
}

.zmwz_listFx li {
  line-height: 24px;
  padding-bottom: 10px;
  font-size: 16px;
  padding: 20px;
  width: 92%;
  border-bottom: 1px solid #fff;
}

.part04 {
  position: relative;
  width: 560px;
  margin: 20px auto 40px;
}

.part04 .swiper-button-next,
.part04 .swiper-button-prev {
  width: 40px;
  height: 40px;
  margin-top: -30px;
  display: none;
}

.part04 .swiper-button-next {
  background: url("http://www.xinhuanet.com/video/2019zhuanti/jkcdz/images/arrow.png") -68px 0px no-repeat;
  right: 0;
}

.part04 .swiper-button-prev {
  background: url("http://www.xinhuanet.com/video/2019zhuanti/jkcdz/images/arrow.png") 0px 0px no-repeat;
  left: 0;
}

.part04 .swiper-button-next:hover {
  background: url("http://www.xinhuanet.com/video/2019zhuanti/jkcdz/images/arrow.png") -68px -66px no-repeat;
}

.part04 .swiper-button-prev:hover {
  background: url("http://www.xinhuanet.com/video/2019zhuanti/jkcdz/images/arrow.png") 0px -66px no-repeat;
}

.part04 .swiper-container {
  width: 560px;
}

.part04 .swiper-slide {
  position: relative;
  width: 260px;
  height: auto;
  overflow: hidden;
}

.part04 .swiper-slide img {
  width: 260px;
  height: auto;
}

.part04 .swiper-slide .tit {
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 4;
  padding: 10px 5px 10px 5px;
  width: 100%;
  font-size: 16px;
  line-height: 24px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: #fff;
  background: rgba(67, 35, 33, 1);
  background: -webkit-gradient(linear,
      left top,
      left bottom,
      from(rgba(0, 0, 0, 0)),
      to(rgba(0, 0, 0, 1)));
  background: -webkit-linear-gradient(top,
      rgba(0, 0, 0, 0) 0%,
      rgba(0, 0, 0, 1) 100%);
  background: -moz- oldlinear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
  background: linear-gradient(to bottom,
      rgba(0, 0, 0, 0) 0%,
      rgba(0, 0, 0, 1) 100%);
}

.part04 .swiper-slide .tit a {
  color: #fff;
}

.swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
  top: 55%;
}



.part05 {
  position: relative;
  width: 1280px;
  margin: 20px auto 40px;
}

.part05 .swiper-container {
  width: 1200px;
}

.part05 .swiper-slide {
  position: relative;
  width: 220px;
  height: 395px;
  overflow: hidden;
}

.part05 .swiper-slide img {
  width: 220px;
  height: 395px;
}

.part05 .swiper-slide .tit {
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 4;
  padding: 10px 5px 10px 5px;
  width: 100%;
  font-size: 16px;
  line-height: 24px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: #fff;
  background: rgba(67, 35, 33, 1);
  background: -webkit-gradient(linear,
      left top,
      left bottom,
      from(rgba(0, 0, 0, 0)),
      to(rgba(0, 0, 0, 1)));
  background: -webkit-linear-gradient(top,
      rgba(0, 0, 0, 0) 0%,
      rgba(0, 0, 0, 1) 100%);
  background: -moz- oldlinear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
  background: linear-gradient(to bottom,
      rgba(0, 0, 0, 0) 0%,
      rgba(0, 0, 0, 1) 100%);
}

.part05 .swiper-slide .tit a {
  color: #fff;
}

.part06 {
  background: url(http://www.wenming.cn/wmzthc/2026wlwmdh/images/bg02_wlwmdh2026.png) no-repeat center bottom;
  margin-top: 40px;
  padding-bottom: 40px;
}

/*选项卡组件1*/
.tab1 {
  width: 1200px;
  position: relative;
  margin: 0px auto;
  height: auto;
  background: url(http://www.wenming.cn/wmzthc/2025wlwmdh/images/titbg_2025wlwmdh.png) no-repeat 45px 0px;
  padding: 50px;
}

.tab1 .tab_menu {
  width: 75%;
  position: absolute;
  z-index: 1;
  top: 0px;
  margin-left: 260px;
}

.tab1 .tab_menu li {
  float: left;
  width: 245px;
  height: 54px;
  line-height: 30px;
  border-bottom: 0px;
  cursor: pointer;
  text-align: center;
  margin: 0 20px 0 0;
  opacity: 0.7;
}

.tab1 .tab_box {
  width: 1200px;
  height: auto;
  clear: both;
  top: 30px;
  position: relative;
}

.tab1 .tab_menu .selected {
  cursor: pointer;
  opacity: 1;
  border-bottom: 3px #2723aa solid;
}

.tab1 .tab_box div {}

.tab1 .hide {
  display: none;
}

.list-pics {
  margin: 20px auto;
  margin-top: 0px;
}

.list-pics li {
  position: relative;
  width: 220px;
  height: auto;
  float: left;
  margin-bottom: 40px;
  margin: 20px 10px;
  margin-top: 0px;
}

.list-pics .img {
  width: 220px;
  height: auto;
  overflow: hidden;
  position: relative;
  z-index: 1;
}

.list-pics .img img {
  width: 220px;
  height: auto;
}

@media only screen and (min-width: 100px) and (max-width: 1199px) {
  .domPC {
    display: none !important;
  }

  .domMb {
    display: block !important;
  }

  .zmzz_title img {
    width: 100%;
  }

  .titleB {
    width: 100%;
    margin: 20px auto;
    height: auto;
  }

  .titleB img {
    width: 100%;
  }

  .titMob {
    margin-bottom: 10px;
    height: auto;
    width: 100%;
    position: relative;
  }

  .titMob img {
    height: auto;
    width: 100%;
  }

  .zt_more {
    right: 5px;
    top: 6px;
    font-size: 13px;
  }

  body {
    background: none;
  }

  .banner {
    display: none;
  }

  .mob_banner {
    display: block;
  }

  .part01,
  .part02 {
    width: 100%;
  }

  .inner {
    width: 96%;
  }


  .ywlist {
    width: 100%;
    height: auto;
  }

  .part03 {
    width: 96%;
  }

  .part03 .imgbox {
    width: 100%;
  }

  .part03 .txtbox {
    width: 100%;
    margin-bottom: 50px;
  }

  .part03 .imgbox img {
    margin-bottom: 10px;
  }

  .zmwz_l,
  .zmwz_r {
    width: 100%;
    margin-right: 0;
    float: none;
    padding-left: 0;
    margin-bottom: 0px;
  }

  .zmwz {
    margin-bottom: 20px;
    width: 96%;
    margin: 0 auto;
  }

  .zmwz_list li {
    line-height: 24px;
    padding-bottom: 10px;
    font-size: 16px;
    padding-left: 12px;
    width: 96%;
  }

  .zmwz_list li span {
    line-height: 12px;
    font-size: 12px;
    bottom: 5px;
    display: none;
  }

  .zmwz_list li:before {
    top: 22px;
  }




  .part01 .topline {
    padding: 10px;
    width: 94%;
  }

  .part01 .topline h1 {
    font-size: 23px;
    line-height: 40px;
  }

  .part01 .topline h1 a {
    font-size: 23px;
    line-height: 36px;
  }

  .part01 .topline p {
    line-height: 24px;
    margin-top: 5px;
    padding-bottom: 0px;
    font-size: 14px;
  }

  .part01 .topline p a {
    font-size: 14px;
    line-height: 24px;
  }

  .zwmz_l,
  .zwmz_r {
    margin-bottom: 0px;
  }

  .part2-left {
    width: 100%;
    height: auto;
    float: none;
  }

  .part2-left .swiper-container {
    width: 100%;
    height: auto;
    margin: 0 auto;
  }

  .part2-left .picTitle {
    width: 100%;
    height: auto;
  }

  .part2-left .picTitle .name a {
    font-size: 16px;
    padding-left: 10px;
  }

  .part2-left .picTitle .img img {
    width: 100%;
    height: auto;
  }

  .part02 {
    margin-bottom: 10px;
  }

  .part02 .right {
    width: 100%;
    float: none;
    margin: 10px 0;
  }

  .part04 {
    width: 100%;
  }

  .part04 .swiper-container {
    width: 96%;
  }

  .part04 .swiper-slide {
    width: 100%;
    height: auto;
  }

  .part04 .swiper-slide img {
    width: 100%;
    height: auto;
  }

  .part05 {
    width: 100%;
  }

  .part05 .swiper-container {
    width: 100%;
  }

  .part05 .swiper-slide {
    height: auto;
  }

  .part05 .swiper-slide img {
    width: 100%;
    height: auto;
  }

  .part06 {
    background: #e4f1ff;
    padding-bottom: 40px;
    padding-top: 20px;
  }

  .part06 img {
    width: 100%;
  }

  .tab1 {
    width: 100%;
    padding: 0;
    background: none;
  }

  .tab1 .tab_box {
    width: 100%;
  }

  .tab1 .tab_box img {
    width: 100%;
  }

  .tab1 .tab_menu {
    margin-left: 20px;
    width: 96%;
  }

  .tab1 .tab_menu li {
    width: 27%;
    height: auto;
  }

  .tab1 .tab_menu li img {
    width: 100%;
  }

  .list-pics {
    margin-bottom: 20px;
  }

  .list-pics li {
    width: 47%;
    margin: 5px;
  }

  .list-pics .img {
    width: 100%;
    height: auto;
  }

  .list-pics .img img {
    width: 100%;
    height: auto;
  }
}